## libauthen-krb5-simple-perl 0.43

=== debian/changelog ===
libauthen-krb5-simple-perl (0.43-3build5) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:26:03 +0200

libauthen-krb5-simple-perl (0.43-3build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:48:39 +0000

libauthen-krb5-simple-perl (0.43-3build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:49:09 +0100

libauthen-krb5-simple-perl (0.43-3build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:38:06 +0100

libauthen-krb5-simple-perl (0.43-3build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:38:28 +0100

libauthen-krb5-simple-perl (0.43-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Xavier Oswald from Uploaders. (Closes: #824333)
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Clément Hermann ]
  * use system Devel::CheckLib instead of the embedded one

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Enable all hardening flags.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jul 2022 03:31:38 +0200

libauthen-krb5-simple-perl (0.43-2) unstable; urgency=low

  * Team upload
  * Add fix-checklib-fail.patch
  * Update copyright to Copyright-Format 1.0
  * Bump Standards-Version to 3.9.3 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 07 Aug 2012 22:56:22 +0200

libauthen-krb5-simple-perl (0.43-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * debian/copyright: update formatting.
  * Switch to debhelper compatibility level 9 to pass CFLAGS to
    Makefile.PL/Build.PL.
  * Add /me to Uploaders.
  * Bump Standards-Version to 3.9.2 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jan 2012 15:56:55 +0100

libauthen-krb5-simple-perl (0.42-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Added internal error message handling
    + Check for null/empty passwords
  * Updated to machine-readable copyright file
  * Bumped compat/debhelper dependency to 7
  * Use new short debhelper rules format
  * Standards-Version 3.8.2 (no changes)
  * Added myself to Copyright and Uploaders

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: remove DM-Upload-Allowed since Xavier Oswald is a DD
    now.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Thu, 06 Aug 2009 18:00:56 -0400

libauthen-krb5-simple-perl (0.40-1) unstable; urgency=low

  * New upstream release
  * Re-add me as uploader.
  * debian/control: add XS-DM-Upload-Allowed: yes.
  * debian/watch: use dist-based URL.
  * debian/rules: install upstream changelog

 -- Xavier Oswald <x.oswald@free.fr>  Thu, 28 Feb 2008 12:34:53 +0100

libauthen-krb5-simple-perl (0.32-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Damyan Ivanov ]
  * debian/rules:
    + fix target dependencies
    + remove stamps before distclean
    + Add CFLAGS with appropriate optimization level
    + Move testsuite to build-stamp target
  * debhelper compatibility level 6
  * Standards-Version 3.7.3 (no changes)
  * Put me in Uploaders instead of Xavier

 -- Damyan Ivanov <dmn@debian.org>  Wed, 16 Jan 2008 14:30:45 +0200

libauthen-krb5-simple-perl (0.32-2) unstable; urgency=low

  * Add dh_shlibdeps in the debian/rules file
  * Add ${shlibs:Depends} in the debian/control file

 -- Xavier Oswald <x.oswald@free.fr>  Thu, 15 Feb 2007 13:18:32 +0100

libauthen-krb5-simple-perl (0.32-1) unstable; urgency=low

  * Initial release (Closes: #410235)

 -- Xavier Oswald <x.oswald@free.fr>  Fri,  9 Feb 2007 16:37:01 +0100
