=== debian/control ===
Source: libauthen-krb5-simple-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdevel-checklib-perl,
               libkrb5-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-krb5-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-krb5-simple-perl.git
Homepage: https://metacpan.org/release/Authen-Krb5-Simple
Rules-Requires-Root: no

Package: libauthen-krb5-simple-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module for authentication using Kerberos 5
 Authen::Krb5::Simple is a Perl module that provides a way to authenticate a
 username/password combination using Kerberos 5. Simply use this module and
 call its authentication function (or user@KRB_REALM) and a password.
